//Maya ASCII 6.5 scene
//Name: test_nurbsData_11.ma
//Last modified: Sat, Sep 17, 2005 02:16:31 AM
requires maya "6.5";
requires "nurbsData" "1.5 TRIAL";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 6.5";
fileInfo "version" "6.5";
fileInfo "cutIdentifier" "200501140008-637295";
fileInfo "osv" "Microsoft Windows 2000 Professional Service Pack 4 (Build 2195)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 9.6715170408988893 9.6981119237732134 -0.24124351962817864 ;
	setAttr ".r" -type "double3" 346.46164726985722 -2759.3999999994139 0 ;
	setAttr ".rp" -type "double3" -8.8817841970012523e-016 2.2204460492503131e-016 -4.4408920985006262e-016 ;
	setAttr ".rpt" -type "double3" 1.732895772234873e-018 -1.81994680581283e-016 -5.3897009608715161e-017 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v";
	setAttr ".fl" 34.999999999999979;
	setAttr ".ncp" 0.01;
	setAttr ".fcp" 100;
	setAttr ".coi" 11.08035177694139;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 1.7658555311328148 5.1324196327911542 5.6155543909400123 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
	setAttr ".dsa" yes;
	setAttr ".dep" yes;
	setAttr ".col" -type "float3" 0.027450981 0.53725493 0.34901962 ;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1.7658555311328148 100.11226361576288 5.3957891428278391 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 23.637675525890231;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".dep" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1.7658555311328148 5.2465304535715305 139.39198438280059 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 130.29665993690375;
	setAttr ".ow" 14.151987442086442;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".tp" -type "double3" 2.5117793141522853 8.1377876718750084 9.0697337501335937 ;
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".dep" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.0119083525268 5.2465304535715305 5.6155543909400345 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 13.828483009079415;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".dep" yes;
createNode transform -n "directionalLight1";
	setAttr ".t" -type "double3" 0 0 9.1163509812165344 ;
	setAttr ".r" -type "double3" 129.99211616003919 0.45473798486307282 -213.83504631820281 ;
createNode directionalLight -n "directionalLightShape1" -p "directionalLight1";
	setAttr -k off ".v";
	setAttr ".in" 1.1499999761581421;
	setAttr ".sc" -type "float3" 0.80000001 0.80000001 0.80000001 ;
	setAttr ".dms" yes;
	setAttr ".dr" 2048;
createNode transform -n "nurbsSurface_05_";
	setAttr ".rp" -type "double3" 1.7658555311328143 6.9498209252999619 2.3835088368625765 ;
	setAttr ".sp" -type "double3" 1.7658555311328143 6.9498209252999619 2.3835088368625765 ;
createNode nurbsSurface -n "nurbsSurface_05_Shape" -p "nurbsSurface_05_";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 3;
	setAttr ".cps" 1;
	setAttr ".nv" 10;
	setAttr ".cc" -type "nurbsSurface" 
		1 3 0 2 no 
		36 0 0.25167930324339238 0.5332719914353693 0.76404125862041183 1.0456300936258696
		 1.3007178040273704 1.5523971072707619 1.8339897954627387 2.0647590626477812 2.346347897653239
		 2.6014356080547398 2.8531149112981322 3.1347075994901092 3.3654768666751518 3.6470657016806096
		 3.9181547854319976 4.1698340886753904 4.4514267768673674 4.68219604405241 4.9637848790578678
		 5.2508753361591438 5.5025546394025353 5.7841473275945123 6.0149165947795558 6.2965054297850136
		 6.5355917668366272 6.7872710700800187 7.0688637582719958 7.2996330254570383 7.5812218604624961
		 7.7963061374892826 8.0479854407326741 8.3295781289246502 8.5603473961096928 8.8419362311151506
		 9.0810225681667642
		15 -2 -1 0 1 2 3 4 5 6 7 8 9 10 11 12
		
		468
		-1.1576296814687492 6.0519929145294356 1.885587206339419
		-1.1459987058297012 5.8906269968569678 2.3835088368625765
		-1.1576296814687492 6.0519929145294356 2.8814304673857332
		-1.1880799710141101 6.4744543716217802 3.1891629587828114
		-1.2257185988267301 6.9966454504615294 3.1891629587828114
		-1.2561688883721007 7.4191069075538616 2.8814304673857332
		-1.2677998640111507 7.5804728252263329 2.3835088368625765
		-1.2561688883721007 7.4191069075538616 1.885587206339419
		-1.2257185988267301 6.9966454504615294 1.5778547149423403
		-1.1880799710141101 6.4744543716217802 1.5778547149423403
		-1.1576296814687492 6.0519929145294356 1.885587206339419
		-1.1459987058297012 5.8906269968569678 2.3835088368625765
		-1.1576296814687492 6.0519929145294356 2.8814304673857332
		-0.86585251816991415 6.0730237067023563 1.885587206339419
		-0.85422154253086613 5.9116577890298885 2.3835088368625765
		-0.86585251816991415 6.0730237067023563 2.8814304673857332
		-0.89630280771527504 6.4954851637947 3.1891629587828114
		-0.93394143552789477 7.0176762426344492 3.1891629587828114
		-0.96439172507326543 7.4401376997267814 2.8814304673857332
		-0.97602270071231545 7.6015036173992536 2.3835088368625765
		-0.96439172507326543 7.4401376997267814 1.885587206339419
		-0.93394143552789477 7.0176762426344492 1.5778547149423403
		-0.89630280771527504 6.4954851637947 1.5778547149423403
		-0.86585251816991415 6.0730237067023563 1.885587206339419
		-0.85422154253086613 5.9116577890298885 2.3835088368625765
		-0.86585251816991415 6.0730237067023563 2.8814304673857332
		-0.85118264931621024 5.8456799307160034 1.7200734419129926
		-0.83568542958580316 5.630674486566182 2.3835088368625765
		-0.85118264931621024 5.8456799307160034 3.0469442318121605
		-0.89175489730156277 6.4085714912665193 3.4569698552307129
		-0.94190495381143768 7.1043437240678911 3.4569698552307129
		-0.98247720179680154 7.6672352846183918 3.0469442318121605
		-0.99797442152721305 7.8822407287682204 2.3835088368625765
		-0.98247720179680154 7.6672352846183918 1.7200734419129926
		-0.94190495381143768 7.1043437240678911 1.3100478184944393
		-0.89175489730156277 6.4085714912665193 1.3100478184944393
		-0.85118264931621024 5.8456799307160034 1.7200734419129926
		-0.83568542958580316 5.630674486566182 2.3835088368625765
		-0.85118264931621024 5.8456799307160034 3.0469442318121605
		-0.58364693506366971 5.8649634412610538 1.7200734419129926
		-0.56814971533326264 5.6499579971112324 2.3835088368625765
		-0.58364693506366971 5.8649634412610538 3.0469442318121605
		-0.62421918304902202 6.4278550018115697 3.4569698552307129
		-0.67436923955889716 7.1236272346129415 3.4569698552307129
		-0.71494148754426079 7.6865187951634422 3.0469442318121605
		-0.73043870727467275 7.9015242393132699 2.3835088368625765
		-0.71494148754426079 7.6865187951634422 1.7200734419129926
		-0.67436923955889716 7.1236272346129415 1.3100478184944393
		-0.62421918304902202 6.4278550018115697 1.3100478184944393
		-0.58364693506366971 5.8649634412610538 1.7200734419129926
		-0.56814971533326264 5.6499579971112324 2.3835088368625765
		-0.58364693506366971 5.8649634412610538 3.0469442318121605
		-0.60002460785228839 6.0921841217000328 1.885587206339419
		-0.58839363221324059 5.9308182040275659 2.3835088368625765
		-0.60002460785228839 6.0921841217000328 2.8814304673857332
		-0.63047489739764928 6.5146455787923774 3.1891629587828114
		-0.66811352521026923 7.0368366576321266 3.1891629587828114
		-0.69856381475563989 7.4592981147244588 2.8814304673857332
		-0.71019479039468991 7.620664032396931 2.3835088368625765
		-0.69856381475563989 7.4592981147244588 1.885587206339419
		-0.66811352521026923 7.0368366576321266 1.5778547149423403
		-0.63047489739764928 6.5146455787923774 1.5778547149423403
		-0.60002460785228839 6.0921841217000328 1.885587206339419
		-0.58839363221324059 5.9308182040275659 2.3835088368625765
		-0.60002460785228839 6.0921841217000328 2.8814304673857332
		-0.30429600572179571 6.113499726734628 1.885587206339419
		-0.29266503008274791 5.9521338090621603 2.3835088368625765
		-0.30429600572179571 6.113499726734628 2.8814304673857332
		-0.33474629526715671 6.5359611838269727 3.1891629587828114
		-0.37238492307977666 7.0581522626667219 3.1891629587828114
		-0.40283521262514721 7.4806137197590541 2.8814304673857332
		-0.41446618826419734 7.6419796374315254 2.3835088368625765
		-0.40283521262514721 7.4806137197590541 1.885587206339419
		-0.37238492307977666 7.0581522626667219 1.5778547149423403
		-0.33474629526715671 6.5359611838269727 1.5778547149423403
		-0.30429600572179571 6.113499726734628 1.885587206339419
		-0.29266503008274791 5.9521338090621603 2.3835088368625765
		-0.30429600572179571 6.113499726734628 2.8814304673857332
		-0.01251884242296164 6.1345305189075479 1.885587206339419
		-0.00088786678391383766 5.973164601235081 2.3835088368625765
		-0.01251884242296164 6.1345305189075479 2.8814304673857332
		-0.042969131968322694 6.5569919759998925 3.1891629587828114
		-0.080607759780942534 7.0791830548396417 3.1891629587828114
		-0.11105804932631308 7.5016445119319739 2.8814304673857332
		-0.12268902496536327 7.6630104296044461 2.3835088368625765
		-0.11105804932631308 7.5016445119319739 1.885587206339419
		-0.080607759780942534 7.0791830548396417 1.5778547149423403
		-0.042969131968322694 6.5569919759998925 1.5778547149423403
		-0.01251884242296164 6.1345305189075479 1.885587206339419
		-0.00088786678391383766 5.973164601235081 2.3835088368625765
		-0.01251884242296164 6.1345305189075479 2.8814304673857332
		0.0021510264307409988 5.9071867429211959 1.7200734419129926
		0.017648246161148129 5.6921812987713745 2.3835088368625765
		0.0021510264307409988 5.9071867429211959 3.0469442318121605
		-0.038421221554611362 6.4700783034717118 3.4569698552307129
		-0.088571278064486392 7.1658505362730835 3.4569698552307129
		-0.12914352604985013 7.7287420968235843 3.0469442318121605
		-0.14464074578026187 7.943747540973412 2.3835088368625765
		-0.12914352604985013 7.7287420968235843 1.7200734419129926
		-0.088571278064486392 7.1658505362730835 1.3100478184944393
		-0.038421221554611362 6.4700783034717118 1.3100478184944393
		0.0021510264307409988 5.9071867429211959 1.7200734419129926
		0.017648246161148129 5.6921812987713745 2.3835088368625765
		0.0021510264307409988 5.9071867429211959 3.0469442318121605
		0.26968674068328158 5.9264702534662463 1.7200734419129926
		0.28518396041368865 5.7114648093164249 2.3835088368625765
		0.26968674068328158 5.9264702534662463 3.0469442318121605
		0.22911449269792922 6.4893618140167622 3.4569698552307129
		0.17896443618805413 7.1851340468181339 3.4569698552307129
		0.13839218820269039 7.7480256073686355 3.0469442318121605
		0.12289496847227871 7.9630310515184632 2.3835088368625765
		0.13839218820269039 7.7480256073686355 1.7200734419129926
		0.17896443618805413 7.1851340468181339 1.3100478184944393
		0.22911449269792922 6.4893618140167622 1.3100478184944393
		0.26968674068328158 5.9264702534662463 1.7200734419129926
		0.28518396041368865 5.7114648093164249 2.3835088368625765
		0.26968674068328158 5.9264702534662463 3.0469442318121605
		0.2533090678946629 6.1536909339052253 1.885587206339419
		0.26494004353371076 5.9923250162327584 2.3835088368625765
		0.2533090678946629 6.1536909339052253 2.8814304673857332
		0.2228587783493019 6.5761523909975699 3.1891629587828114
		0.185220150536682 7.0983434698373191 3.1891629587828114
		0.15476986099131146 7.5208049269296513 2.8814304673857332
		0.14313888535226127 7.6821708446021226 2.3835088368625765
		0.15476986099131146 7.5208049269296513 1.885587206339419
		0.185220150536682 7.0983434698373191 1.5778547149423403
		0.2228587783493019 6.5761523909975699 1.5778547149423403
		0.2533090678946629 6.1536909339052253 1.885587206339419
		0.26494004353371076 5.9923250162327584 2.3835088368625765
		0.2533090678946629 6.1536909339052253 2.8814304673857332
		0.54903767002515558 6.1750065389398205 1.885587206339419
		0.56066864566420338 6.0136406212673528 2.3835088368625765
		0.54903767002515558 6.1750065389398205 2.8814304673857332
		0.51858738047979447 6.5974679960321652 3.1891629587828114
		0.48094875266717463 7.1196590748719144 3.1891629587828114
		0.45049846312180408 7.5421205319642466 2.8814304673857332
		0.43886748748275395 7.7034864496367179 2.3835088368625765
		0.45049846312180408 7.5421205319642466 1.885587206339419
		0.48094875266717463 7.1196590748719144 1.5778547149423403
		0.51858738047979447 6.5974679960321652 1.5778547149423403
		0.54903767002515558 6.1750065389398205 1.885587206339419
		0.56066864566420338 6.0136406212673528 2.3835088368625765
		0.54903767002515558 6.1750065389398205 2.8814304673857332
		0.84081483332399065 6.1960373311127404 1.885587206339419
		0.85244580896303845 6.0346714134402735 2.3835088368625765
		0.84081483332399065 6.1960373311127404 2.8814304673857332
		0.81036454377862965 6.618498788205085 3.1891629587828114
		0.77272591596600981 7.1406898670448342 3.1891629587828114
		0.74227562642063927 7.5631513241371664 2.8814304673857332
		0.73064465078158902 7.7245172418096386 2.3835088368625765
		0.74227562642063927 7.5631513241371664 1.885587206339419
		0.77272591596600981 7.1406898670448342 1.5778547149423403
		0.81036454377862965 6.618498788205085 1.5778547149423403
		0.84081483332399065 6.1960373311127404 1.885587206339419
		0.85244580896303845 6.0346714134402735 2.3835088368625765
		0.84081483332399065 6.1960373311127404 2.8814304673857332
		0.85548470217769434 5.9686935551263884 1.7200734419129926
		0.87098192190810142 5.753688110976567 2.3835088368625765
		0.85548470217769434 5.9686935551263884 3.0469442318121605
		0.81491245419234204 6.5315851156769043 3.4569698552307129
		0.7647623976824669 7.227357348478276 3.4569698552307129
		0.72419014969710316 7.7902489090287759 3.0469442318121605
		0.70869292996669153 8.0052543531786053 2.3835088368625765
		0.72419014969710316 7.7902489090287759 1.7200734419129926
		0.7647623976824669 7.227357348478276 1.3100478184944393
		0.81491245419234204 6.5315851156769043 1.3100478184944393
		0.85548470217769434 5.9686935551263884 1.7200734419129926
		0.87098192190810142 5.753688110976567 2.3835088368625765
		0.85548470217769434 5.9686935551263884 3.0469442318121605
		1.1230204164302351 5.9879770656714388 1.7200734419129926
		1.1385176361606419 5.7729716215216174 2.3835088368625765
		1.1230204164302351 5.9879770656714388 3.0469442318121605
		1.0824481684448823 6.5508686262219546 3.4569698552307129
		1.0322981119350074 7.2466408590233264 3.4569698552307129
		0.99172586394964368 7.8095324195738272 3.0469442318121605
		0.97622864421923194 8.0245378637236549 2.3835088368625765
		0.99172586394964368 7.8095324195738272 1.7200734419129926
		1.0322981119350074 7.2466408590233264 1.3100478184944393
		1.0824481684448823 6.5508686262219546 1.3100478184944393
		1.1230204164302351 5.9879770656714388 1.7200734419129926
		1.1385176361606419 5.7729716215216174 2.3835088368625765
		1.1230204164302351 5.9879770656714388 3.0469442318121605
		1.1066427436416142 6.2151977461104178 1.885587206339419
		1.118273719280662 6.05383182843795 2.3835088368625765
		1.1066427436416142 6.2151977461104178 2.8814304673857332
		1.0761924540962531 6.6376592032027624 3.1891629587828114
		1.0385538262836334 7.1598502820425116 3.1891629587828114
		1.0081035367382629 7.5823117391348438 2.8814304673857332
		0.99647256109921267 7.7436776568073151 2.3835088368625765
		1.0081035367382629 7.5823117391348438 1.885587206339419
		1.0385538262836334 7.1598502820425116 1.5778547149423403
		1.0761924540962531 6.6376592032027624 1.5778547149423403
		1.1066427436416142 6.2151977461104178 1.885587206339419
		1.118273719280662 6.05383182843795 2.3835088368625765
		1.1066427436416142 6.2151977461104178 2.8814304673857332
		1.4209220778535627 6.2378504557581689 1.885587206339419
		1.4325530534926105 6.076484538085702 2.3835088368625765
		1.4209220778535627 6.2378504557581689 2.8814304673857332
		1.3904717883082016 6.6603119128505135 3.1891629587828114
		1.3528331604955819 7.1825029916902627 3.1891629587828114
		1.3223828709502112 7.6049644487825949 2.8814304673857332
		1.310751895311161 7.7663303664550671 2.3835088368625765
		1.3223828709502112 7.6049644487825949 1.885587206339419
		1.3528331604955819 7.1825029916902627 1.5778547149423403
		1.3904717883082016 6.6603119128505135 1.5778547149423403
		1.4209220778535627 6.2378504557581689 1.885587206339419
		1.4325530534926105 6.076484538085702 2.3835088368625765
		1.4209220778535627 6.2378504557581689 2.8814304673857332
		1.7126992411523978 6.2588812479310896 1.885587206339419
		1.7243302167914456 6.0975153302586218 2.3835088368625765
		1.7126992411523978 6.2588812479310896 2.8814304673857332
		1.6822489516070369 6.6813427050234342 3.1891629587828114
		1.644610323794417 7.2035337838631825 3.1891629587828114
		1.6141600342490465 7.6259952409555147 2.8814304673857332
		1.6025290586099963 7.7873611586279861 2.3835088368625765
		1.6141600342490465 7.6259952409555147 1.885587206339419
		1.644610323794417 7.2035337838631825 1.5778547149423403
		1.6822489516070369 6.6813427050234342 1.5778547149423403
		1.7126992411523978 6.2588812479310896 1.885587206339419
		1.7243302167914456 6.0975153302586218 2.3835088368625765
		1.7126992411523978 6.2588812479310896 2.8814304673857332
		1.7273691100061017 6.0315374719447368 1.7200734419129926
		1.7428663297365086 5.8165320277949153 2.3835088368625765
		1.7273691100061017 6.0315374719447368 3.0469442318121605
		1.686796862020749 6.5944290324952526 3.4569698552307129
		1.636646805510874 7.2902012652966244 3.4569698552307129
		1.5960745575255102 7.853092825847126 3.0469442318121605
		1.5805773377950987 8.0680982699969537 2.3835088368625765
		1.5960745575255102 7.853092825847126 1.7200734419129926
		1.636646805510874 7.2902012652966244 1.3100478184944393
		1.686796862020749 6.5944290324952526 1.3100478184944393
		1.7273691100061017 6.0315374719447368 1.7200734419129926
		1.7428663297365086 5.8165320277949153 2.3835088368625765
		1.7273691100061017 6.0315374719447368 3.0469442318121605
		1.994904824258642 6.0508209824897872 1.7200734419129926
		2.0104020439890489 5.8358155383399657 2.3835088368625765
		1.994904824258642 6.0508209824897872 3.0469442318121605
		1.9543325762732897 6.613712543040303 3.4569698552307129
		1.9041825197634146 7.3094847758416748 3.4569698552307129
		1.8636102717780509 7.8723763363921755 3.0469442318121605
		1.8481130520476394 8.087381780542005 2.3835088368625765
		1.8636102717780509 7.8723763363921755 1.7200734419129926
		1.9041825197634146 7.3094847758416748 1.3100478184944393
		1.9543325762732897 6.613712543040303 1.3100478184944393
		1.994904824258642 6.0508209824897872 1.7200734419129926
		2.0104020439890489 5.8358155383399657 2.3835088368625765
		1.994904824258642 6.0508209824897872 3.0469442318121605
		1.9785271514700216 6.2780416629287661 1.885587206339419
		1.9901581271090691 6.1166757452562992 2.3835088368625765
		1.9785271514700216 6.2780416629287661 2.8814304673857332
		1.9480768619246605 6.7005031200211107 3.1891629587828114
		1.9104382341120405 7.2226941988608599 3.1891629587828114
		1.8799879445666698 7.6451556559531921 2.8814304673857332
		1.8683569689276198 7.8065215736256643 2.3835088368625765
		1.8799879445666698 7.6451556559531921 1.885587206339419
		1.9104382341120405 7.2226941988608599 1.5778547149423403
		1.9480768619246605 6.7005031200211107 1.5778547149423403
		1.9785271514700216 6.2780416629287661 1.885587206339419
		1.9901581271090691 6.1166757452562992 2.3835088368625765
		1.9785271514700216 6.2780416629287661 2.8814304673857332
		2.311357217763427 6.3020314771896704 1.8855872063394199
		2.322988193402475 6.1406655595172035 2.3835088368625774
		2.311357217763427 6.3020314771896704 2.8814304673857341
		2.2809069282180658 6.724492934282015 3.1891629587828123
		2.2432683004054459 7.2466840131217642 3.1891629587828123
		2.212818010860075 7.6691454702140973 2.8814304673857341
		2.2011870352210252 7.8305113878865686 2.3835088368625774
		2.212818010860075 7.6691454702140973 1.8855872063394199
		2.2432683004054459 7.2466840131217642 1.5778547149423412
		2.2809069282180658 6.724492934282015 1.5778547149423412
		2.311357217763427 6.3020314771896704 1.8855872063394199
		2.322988193402475 6.1406655595172035 2.3835088368625774
		2.311357217763427 6.3020314771896704 2.8814304673857341
		2.6031343810622607 6.3230622693625911 1.8855872063394199
		2.6147653567013087 6.1616963516901233 2.3835088368625774
		2.6031343810622607 6.3230622693625911 2.8814304673857341
		2.5726840915169005 6.7455237264549357 3.1891629587828123
		2.5350454637042805 7.2677148052946841 3.1891629587828123
		2.5045951741589096 7.6901762623870162 2.8814304673857341
		2.4929641985198598 7.8515421800594876 2.3835088368625774
		2.5045951741589096 7.6901762623870162 1.8855872063394199
		2.5350454637042805 7.2677148052946841 1.5778547149423412
		2.5726840915169005 6.7455237264549357 1.5778547149423412
		2.6031343810622607 6.3230622693625911 1.8855872063394199
		2.6147653567013087 6.1616963516901233 2.3835088368625774
		2.6031343810622607 6.3230622693625911 2.8814304673857341
		2.6178042499159648 6.0957184933762383 1.7200734419129935
		2.6333014696463719 5.8807130492264168 2.3835088368625774
		2.6178042499159648 6.0957184933762383 3.0469442318121613
		2.5772320019306125 6.6586100539267541 3.4569698552307138
		2.5270819454207372 7.3543822867281259 3.4569698552307138
		2.4865096974353733 7.9172738472786275 3.0469442318121613
		2.4710124777049618 8.1322792914284552 2.3835088368625774
		2.4865096974353733 7.9172738472786275 1.7200734419129935
		2.5270819454207372 7.3543822867281259 1.3100478184944402
		2.5772320019306125 6.6586100539267541 1.3100478184944402
		2.6178042499159648 6.0957184933762383 1.7200734419129935
		2.6333014696463719 5.8807130492264168 2.3835088368625774
		2.6178042499159648 6.0957184933762383 3.0469442318121613
		2.8853399641685069 6.1150020039212887 1.7200734419129935
		2.900837183898914 5.8999965597714672 2.3835088368625774
		2.8853399641685069 6.1150020039212887 3.0469442318121613
		2.8447677161831537 6.6778935644718045 3.4569698552307138
		2.7946176596732792 7.3736657972731763 3.4569698552307138
		2.7540454116879154 7.936557357823677 3.0469442318121613
		2.738548191957503 8.1515628019735065 2.3835088368625774
		2.7540454116879154 7.936557357823677 1.7200734419129935
		2.7946176596732792 7.3736657972731763 1.3100478184944402
		2.8447677161831537 6.6778935644718045 1.3100478184944402
		2.8853399641685069 6.1150020039212887 1.7200734419129935
		2.900837183898914 5.8999965597714672 2.3835088368625774
		2.8853399641685069 6.1150020039212887 3.0469442318121613
		2.8689622913798853 6.3422226843602676 1.8855872063394199
		2.8805932670189334 6.1808567666878007 2.3835088368625774
		2.8689622913798853 6.3422226843602676 2.8814304673857341
		2.8385120018345242 6.7646841414526122 3.1891629587828123
		2.8008733740219052 7.2868752202923615 3.1891629587828123
		2.7704230844765343 7.7093366773846936 2.8814304673857341
		2.7587921088374845 7.8707025950571659 2.3835088368625774
		2.7704230844765343 7.7093366773846936 1.8855872063394199
		2.8008733740219052 7.2868752202923615 1.5778547149423412
		2.8385120018345242 6.7646841414526122 1.5778547149423412
		2.8689622913798853 6.3422226843602676 1.8855872063394199
		2.8805932670189334 6.1808567666878007 2.3835088368625774
		2.8689622913798853 6.3422226843602676 2.8814304673857341
		3.1461401614289226 6.362201184781707 1.8855872063394199
		3.1577711370679706 6.2008352671092393 2.3835088368625774
		3.1461401614289226 6.362201184781707 2.8814304673857341
		3.1156898718835615 6.7846626418740508 3.1891629587828123
		3.0780512440709416 7.3068537207138 3.1891629587828123
		3.0476009545255707 7.7293151778061331 2.8814304673857341
		3.0359699788865209 7.8906810954786035 2.3835088368625774
		3.0476009545255707 7.7293151778061331 1.8855872063394199
		3.0780512440709416 7.3068537207138 1.5778547149423412
		3.1156898718835615 6.7846626418740508 1.5778547149423412
		3.1461401614289226 6.362201184781707 1.8855872063394199
		3.1577711370679706 6.2008352671092393 2.3835088368625774
		3.1461401614289226 6.362201184781707 2.8814304673857341
		3.4379173247277564 6.3832319769546269 1.8855872063394199
		3.4495483003668044 6.2218660592821591 2.3835088368625774
		3.4379173247277564 6.3832319769546269 2.8814304673857341
		3.4074670351823952 6.8056934340469715 3.1891629587828123
		3.3698284073697753 7.3278845128867207 3.1891629587828123
		3.3393781178244053 7.7503459699790529 2.8814304673857341
		3.3277471421853546 7.9117118876515242 2.3835088368625774
		3.3393781178244053 7.7503459699790529 1.8855872063394199
		3.3698284073697753 7.3278845128867207 1.5778547149423412
		3.4074670351823952 6.8056934340469715 1.5778547149423412
		3.4379173247277564 6.3832319769546269 1.8855872063394199
		3.4495483003668044 6.2218660592821591 2.3835088368625774
		3.4379173247277564 6.3832319769546269 2.8814304673857341
		3.4525871935814605 6.155888200968274 1.7200734419129935
		3.4680844133118676 5.9408827568184526 2.3835088368625774
		3.4525871935814605 6.155888200968274 3.0469442318121613
		3.4120149455961082 6.7187797615187899 3.4569698552307138
		3.3618648890862328 7.4145519943201617 3.4569698552307138
		3.321292641100869 7.9774435548706624 3.0469442318121613
		3.3057954213704575 8.1924489990204918 2.3835088368625774
		3.321292641100869 7.9774435548706624 1.7200734419129935
		3.3618648890862328 7.4145519943201617 1.3100478184944402
		3.4120149455961082 6.7187797615187899 1.3100478184944402
		3.4525871935814605 6.155888200968274 1.7200734419129935
		3.4680844133118676 5.9408827568184526 2.3835088368625774
		3.4525871935814605 6.155888200968274 3.0469442318121613
		3.7201229078340008 6.1751717115133244 1.7200734419129935
		3.7356201275644079 5.960166267363503 2.3835088368625774
		3.7201229078340008 6.1751717115133244 3.0469442318121613
		3.6795506598486485 6.7380632720638403 3.4569698552307138
		3.6294006033387731 7.4338355048652129 3.4569698552307138
		3.5888283553534093 7.9967270654157137 3.0469442318121613
		3.5733311356229978 8.2117325095655413 2.3835088368625774
		3.5888283553534093 7.9967270654157137 1.7200734419129935
		3.6294006033387731 7.4338355048652129 1.3100478184944402
		3.6795506598486485 6.7380632720638403 1.3100478184944402
		3.7201229078340008 6.1751717115133244 1.7200734419129935
		3.7356201275644079 5.960166267363503 2.3835088368625774
		3.7201229078340008 6.1751717115133244 3.0469442318121613
		3.7037452350453801 6.4023923919523043 1.8855872063394199
		3.7153762106844281 6.2410264742798365 2.3835088368625774
		3.7037452350453801 6.4023923919523043 2.8814304673857341
		3.673294945500019 6.824853849044648 3.1891629587828123
		3.6356563176873991 7.3470449278843972 3.1891629587828123
		3.6052060281420291 7.7695063849767294 2.8814304673857341
		3.5935750525029784 7.9308723026492007 2.3835088368625774
		3.6052060281420291 7.7695063849767294 1.8855872063394199
		3.6356563176873991 7.3470449278843972 1.5778547149423412
		3.673294945500019 6.824853849044648 1.5778547149423412
		3.7037452350453801 6.4023923919523043 1.8855872063394199
		3.7153762106844281 6.2410264742798365 2.3835088368625774
		3.7037452350453801 6.4023923919523043 2.8814304673857341
		3.9530970069722375 6.4203652354540086 1.8855872063394199
		3.9647279826112856 6.2589993177815408 2.3835088368625774
		3.9530970069722375 6.4203652354540086 2.8814304673857341
		3.9226467174268764 6.8428266925463523 3.1891629587828123
		3.8850080896142556 7.3650177713861016 3.1891629587828123
		3.8545578000688856 7.7874792284784355 2.8814304673857341
		3.8429268244298349 7.9488451461509051 2.3835088368625774
		3.8545578000688856 7.7874792284784355 1.8855872063394199
		3.8850080896142556 7.3650177713861016 1.5778547149423412
		3.9226467174268764 6.8428266925463523 1.5778547149423412
		3.9530970069722375 6.4203652354540086 1.8855872063394199
		3.9647279826112856 6.2589993177815408 2.3835088368625774
		3.9530970069722375 6.4203652354540086 2.8814304673857341
		4.2448741702710713 6.4413960276269284 1.8855872063394199
		4.2565051459101184 6.2800301099544606 2.3835088368625774
		4.2448741702710713 6.4413960276269284 2.8814304673857341
		4.2144238807257102 6.863857484719273 3.1891629587828123
		4.1767852529130902 7.3860485635590223 3.1891629587828123
		4.1463349633677202 7.8085100206513545 2.8814304673857341
		4.1347039877286695 7.9698759383238258 2.3835088368625774
		4.1463349633677202 7.8085100206513545 1.8855872063394199
		4.1767852529130902 7.3860485635590223 1.5778547149423412
		4.2144238807257102 6.863857484719273 1.5778547149423412
		4.2448741702710713 6.4413960276269284 1.8855872063394199
		4.2565051459101184 6.2800301099544606 2.3835088368625774
		4.2448741702710713 6.4413960276269284 2.8814304673857341
		4.2595440391247763 6.2140522516405756 1.7200734419129935
		4.2750412588551834 5.9990468074907541 2.3835088368625774
		4.2595440391247763 6.2140522516405756 3.0469442318121613
		4.218971791139424 6.7769438121910914 3.4569698552307138
		4.1688217346295486 7.4727160449924641 3.4569698552307138
		4.1282494866441848 8.0356076055429639 3.0469442318121613
		4.1127522669137724 8.2506130496927934 2.3835088368625774
		4.1282494866441848 8.0356076055429639 1.7200734419129935
		4.1688217346295486 7.4727160449924641 1.3100478184944402
		4.218971791139424 6.7769438121910914 1.3100478184944402
		4.2595440391247763 6.2140522516405756 1.7200734419129935
		4.2750412588551834 5.9990468074907541 2.3835088368625774
		4.2595440391247763 6.2140522516405756 3.0469442318121613
		4.5270797533773157 6.2333357621856269 1.7200734419129935
		4.5425769731077228 6.0183303180358045 2.3835088368625774
		4.5270797533773157 6.2333357621856269 3.0469442318121613
		4.4865075053919634 6.7962273227361418 3.4569698552307138
		4.4363574488820889 7.4919995555375145 3.4569698552307138
		4.3957852008967251 8.0548911160880152 3.0469442318121613
		4.3802879811663136 8.2698965602378429 2.3835088368625774
		4.3957852008967251 8.0548911160880152 1.7200734419129935
		4.4363574488820889 7.4919995555375145 1.3100478184944402
		4.4865075053919634 6.7962273227361418 1.3100478184944402
		4.5270797533773157 6.2333357621856269 1.7200734419129935
		4.5425769731077228 6.0183303180358045 2.3835088368625774
		4.5270797533773157 6.2333357621856269 3.0469442318121613
		4.510702080588695 6.4605564426246058 1.8855872063394199
		4.5223330562277431 6.299190524952138 2.3835088368625774
		4.510702080588695 6.4605564426246058 2.8814304673857341
		4.4802517910433348 6.8830178997169496 3.1891629587828123
		4.442613163230714 7.4052089785566988 3.1891629587828123
		4.4121628736853431 7.827670435649031 2.8814304673857341
		4.4005318980462933 7.9890363533215023 2.3835088368625774
		4.4121628736853431 7.827670435649031 1.8855872063394199
		4.442613163230714 7.4052089785566988 1.5778547149423412
		4.4802517910433348 6.8830178997169496 1.5778547149423412
		4.510702080588695 6.4605564426246058 1.8855872063394199
		4.5223330562277431 6.299190524952138 2.3835088368625774
		4.510702080588695 6.4605564426246058 2.8814304673857341
		4.7878799506377323 6.4805349430460444 1.8855872063394199
		4.7995109262767803 6.3191690253735766 2.3835088368625774
		4.7878799506377323 6.4805349430460444 2.8814304673857341
		4.7574296610923712 6.902996400138389 3.1891629587828123
		4.7197910332797512 7.4251874789781374 3.1891629587828123
		4.6893407437343813 7.8476489360704704 2.8814304673857341
		4.6777097680953306 8.0090148537429418 2.3835088368625774
		4.6893407437343813 7.8476489360704704 1.8855872063394199
		4.7197910332797512 7.4251874789781374 1.5778547149423412
		4.7574296610923712 6.902996400138389 1.5778547149423412
		4.7878799506377323 6.4805349430460444 1.8855872063394199
		4.7995109262767803 6.3191690253735766 2.3835088368625774
		4.7878799506377323 6.4805349430460444 2.8814304673857341
		
		;
	setAttr ".eta" yes;
createNode curveVarGroup -n "intersectionCurve7" -p "nurbsSurface_05_Shape";
	setAttr ".mc" 2;
createNode transform -n "nurbsSurface_03_";
	setAttr ".t" -type "double3" 0 -0.7928903629907218 0 ;
	setAttr ".rp" -type "double3" 2.4555453173306461 10.248787762820273 2.4138391179175911 ;
	setAttr ".sp" -type "double3" 2.4555453173306461 10.248787762820273 2.4138391179175911 ;
createNode nurbsSurface -n "nurbsSurface_03_Shape" -p "nurbsSurface_03_";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 3;
	setAttr ".cps" 1;
	setAttr ".dcv" yes;
	setAttr ".nu" 6;
	setAttr ".nv" 6;
	setAttr ".cc" -type "nurbsSurface" 
		3 3 2 2 no 
		11 -2 -1 0 1 2 3 4 5 6 7 8
		15 -2 -1 0 1 2 3 4 5 6 7 8 9 10 11 12
		
		117
		2.6403815015854564 10.504516474897368 2.2280413329615425
		2.6403815015854564 10.564885834746034 2.4138391179175911
		2.6403815015854564 10.504516474897368 2.5996369028736397
		2.6403815015854564 10.346467438934488 2.7144662490109215
		2.6403815015854564 10.151108086706058 2.7144662490109215
		2.6403815015854564 9.9930590507431774 2.5996369028736397
		2.6403815015854564 9.9326896908945113 2.4138391179175911
		2.6403815015854564 9.9930590507431774 2.2280413329615425
		2.6403815015854564 10.151108086706058 2.1132119868242607
		2.6403815015854564 10.346467438934488 2.1132119868242607
		2.6403815015854564 10.504516474897368 2.2280413329615425
		2.6403815015854564 10.564885834746034 2.4138391179175911
		2.6403815015854564 10.504516474897368 2.5996369028736397
		2.8252176858402667 10.78112919947589 2.0270704247678131
		2.8252176858402667 10.906797965766515 2.4138391179175911
		2.8252176858402667 10.78112919947589 2.8006078110673696
		2.8252176858402667 10.45212409800277 3.039644009218311
		2.8252176858402667 10.045451427637776 3.039644009218311
		2.8252176858402667 9.7164463261646539 2.8006078110673696
		2.8252176858402667 9.5907775598740308 2.4138391179175911
		2.8252176858402667 9.7164463261646539 2.0270704247678131
		2.8252176858402667 10.045451427637776 1.7880342266168712
		2.8252176858402667 10.45212409800277 1.7880342266168712
		2.8252176858402667 10.78112919947589 2.0270704247678131
		2.8252176858402667 10.906797965766515 2.4138391179175911
		2.8252176858402667 10.78112919947589 2.8006078110673696
		2.6403815015854564 11.057741924054413 1.826099516574083
		2.6403815015854564 11.248710096786995 2.4138391179175911
		2.6403815015854564 11.057741924054413 3.0015787192610999
		2.6403815015854564 10.557780757071052 3.364821769425701
		2.6403815015854559 9.9397947685694934 3.364821769425701
		2.6403815015854559 9.4398336015861322 3.0015787192610994
		2.6403815015854559 9.2488654288535503 2.4138391179175911
		2.6403815015854559 9.4398336015861322 1.8260995165740828
		2.6403815015854559 9.9397947685694934 1.462856466409481
		2.6403815015854559 10.557780757071052 1.462856466409481
		2.6403815015854564 11.057741924054413 1.826099516574083
		2.6403815015854564 11.248710096786995 2.4138391179175911
		2.6403815015854564 11.057741924054413 3.0015787192610999
		2.2707091330758358 11.057741924054412 1.8260995165740832
		2.2707091330758358 11.248710096786995 2.4138391179175911
		2.2707091330758358 11.057741924054412 3.0015787192610994
		2.2707091330758358 10.557780757071052 3.3648217694257005
		2.2707091330758358 9.9397947685694934 3.364821769425701
		2.2707091330758353 9.4398336015861322 3.0015787192610994
		2.2707091330758353 9.2488654288535503 2.4138391179175911
		2.2707091330758353 9.4398336015861322 1.826099516574083
		2.2707091330758353 9.9397947685694934 1.4628564664094812
		2.2707091330758358 10.557780757071052 1.4628564664094812
		2.2707091330758358 11.057741924054412 1.8260995165740832
		2.2707091330758358 11.248710096786995 2.4138391179175911
		2.2707091330758358 11.057741924054412 3.0015787192610994
		2.0858729488210255 10.781129199475892 2.0270704247678131
		2.0858729488210259 10.906797965766515 2.4138391179175911
		2.0858729488210255 10.78112919947589 2.8006078110673696
		2.0858729488210259 10.45212409800277 3.0396440092183106
		2.0858729488210255 10.045451427637776 3.039644009218311
		2.0858729488210255 9.7164463261646556 2.8006078110673691
		2.0858729488210255 9.5907775598740308 2.4138391179175911
		2.0858729488210255 9.7164463261646556 2.0270704247678131
		2.0858729488210255 10.045451427637776 1.7880342266168712
		2.0858729488210255 10.45212409800277 1.7880342266168712
		2.0858729488210255 10.781129199475892 2.0270704247678131
		2.0858729488210259 10.906797965766515 2.4138391179175911
		2.0858729488210255 10.78112919947589 2.8006078110673696
		2.2707091330758362 10.504516474897368 2.2280413329615429
		2.2707091330758362 10.564885834746034 2.4138391179175911
		2.2707091330758362 10.504516474897368 2.5996369028736397
		2.2707091330758362 10.346467438934488 2.7144662490109215
		2.2707091330758358 10.151108086706058 2.7144662490109215
		2.2707091330758358 9.9930590507431774 2.5996369028736397
		2.2707091330758358 9.9326896908945113 2.4138391179175911
		2.2707091330758358 9.9930590507431774 2.2280413329615425
		2.2707091330758358 10.151108086706058 2.1132119868242607
		2.2707091330758362 10.346467438934488 2.1132119868242607
		2.2707091330758362 10.504516474897368 2.2280413329615429
		2.2707091330758362 10.564885834746034 2.4138391179175911
		2.2707091330758362 10.504516474897368 2.5996369028736397
		2.6403815015854564 10.504516474897368 2.2280413329615425
		2.6403815015854564 10.564885834746034 2.4138391179175911
		2.6403815015854564 10.504516474897368 2.5996369028736397
		2.6403815015854564 10.346467438934488 2.7144662490109215
		2.6403815015854564 10.151108086706058 2.7144662490109215
		2.6403815015854564 9.9930590507431774 2.5996369028736397
		2.6403815015854564 9.9326896908945113 2.4138391179175911
		2.6403815015854564 9.9930590507431774 2.2280413329615425
		2.6403815015854564 10.151108086706058 2.1132119868242607
		2.6403815015854564 10.346467438934488 2.1132119868242607
		2.6403815015854564 10.504516474897368 2.2280413329615425
		2.6403815015854564 10.564885834746034 2.4138391179175911
		2.6403815015854564 10.504516474897368 2.5996369028736397
		2.8252176858402667 10.78112919947589 2.0270704247678131
		2.8252176858402667 10.906797965766515 2.4138391179175911
		2.8252176858402667 10.78112919947589 2.8006078110673696
		2.8252176858402667 10.45212409800277 3.039644009218311
		2.8252176858402667 10.045451427637776 3.039644009218311
		2.8252176858402667 9.7164463261646539 2.8006078110673696
		2.8252176858402667 9.5907775598740308 2.4138391179175911
		2.8252176858402667 9.7164463261646539 2.0270704247678131
		2.8252176858402667 10.045451427637776 1.7880342266168712
		2.8252176858402667 10.45212409800277 1.7880342266168712
		2.8252176858402667 10.78112919947589 2.0270704247678131
		2.8252176858402667 10.906797965766515 2.4138391179175911
		2.8252176858402667 10.78112919947589 2.8006078110673696
		2.6403815015854564 11.057741924054413 1.826099516574083
		2.6403815015854564 11.248710096786995 2.4138391179175911
		2.6403815015854564 11.057741924054413 3.0015787192610999
		2.6403815015854564 10.557780757071052 3.364821769425701
		2.6403815015854559 9.9397947685694934 3.364821769425701
		2.6403815015854559 9.4398336015861322 3.0015787192610994
		2.6403815015854559 9.2488654288535503 2.4138391179175911
		2.6403815015854559 9.4398336015861322 1.8260995165740828
		2.6403815015854559 9.9397947685694934 1.462856466409481
		2.6403815015854559 10.557780757071052 1.462856466409481
		2.6403815015854564 11.057741924054413 1.826099516574083
		2.6403815015854564 11.248710096786995 2.4138391179175911
		2.6403815015854564 11.057741924054413 3.0015787192610999
		
		;
	setAttr ".eta" yes;
createNode curveVarGroup -n "intersectionCurve23" -p "nurbsSurface_03_Shape";
	setAttr ".mc" 2;
createNode transform -n "nurbsSurface_02_";
	setAttr ".t" -type "double3" 0 -0.7928903629907218 0 ;
	setAttr ".rp" -type "double3" 3.0646148834445839 10.248787762820273 2.4138391179175911 ;
	setAttr ".sp" -type "double3" 3.0646148834445839 10.248787762820273 2.4138391179175911 ;
createNode nurbsSurface -n "nurbsSurface_02_Shape" -p "nurbsSurface_02_";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 3;
	setAttr ".cps" 1;
	setAttr ".nu" 6;
	setAttr ".nv" 6;
	setAttr ".cc" -type "nurbsSurface" 
		3 3 2 2 no 
		11 -2 -1 0 1 2 3 4 5 6 7 8
		15 -2 -1 0 1 2 3 4 5 6 7 8 9 10 11 12
		
		117
		3.2494510676993942 10.504516474897368 2.2280413329615425
		3.2494510676993942 10.564885834746034 2.4138391179175911
		3.2494510676993942 10.504516474897368 2.5996369028736397
		3.2494510676993942 10.346467438934488 2.7144662490109215
		3.2494510676993942 10.151108086706058 2.7144662490109215
		3.2494510676993942 9.9930590507431774 2.5996369028736397
		3.2494510676993942 9.9326896908945113 2.4138391179175911
		3.2494510676993942 9.9930590507431774 2.2280413329615425
		3.2494510676993942 10.151108086706058 2.1132119868242607
		3.2494510676993942 10.346467438934488 2.1132119868242607
		3.2494510676993942 10.504516474897368 2.2280413329615425
		3.2494510676993942 10.564885834746034 2.4138391179175911
		3.2494510676993942 10.504516474897368 2.5996369028736397
		3.4342872519542045 10.78112919947589 2.0270704247678131
		3.4342872519542045 10.906797965766515 2.4138391179175911
		3.4342872519542045 10.78112919947589 2.8006078110673696
		3.4342872519542045 10.45212409800277 3.039644009218311
		3.4342872519542045 10.045451427637776 3.039644009218311
		3.4342872519542045 9.7164463261646539 2.8006078110673696
		3.4342872519542045 9.5907775598740308 2.4138391179175911
		3.4342872519542045 9.7164463261646539 2.0270704247678131
		3.4342872519542045 10.045451427637776 1.7880342266168712
		3.4342872519542045 10.45212409800277 1.7880342266168712
		3.4342872519542045 10.78112919947589 2.0270704247678131
		3.4342872519542045 10.906797965766515 2.4138391179175911
		3.4342872519542045 10.78112919947589 2.8006078110673696
		3.2494510676993942 11.057741924054413 1.826099516574083
		3.2494510676993942 11.248710096786995 2.4138391179175911
		3.2494510676993942 11.057741924054413 3.0015787192610999
		3.2494510676993942 10.557780757071052 3.364821769425701
		3.2494510676993937 9.9397947685694934 3.364821769425701
		3.2494510676993937 9.4398336015861322 3.0015787192610994
		3.2494510676993937 9.2488654288535503 2.4138391179175911
		3.2494510676993937 9.4398336015861322 1.8260995165740828
		3.2494510676993937 9.9397947685694934 1.462856466409481
		3.2494510676993937 10.557780757071052 1.462856466409481
		3.2494510676993942 11.057741924054413 1.826099516574083
		3.2494510676993942 11.248710096786995 2.4138391179175911
		3.2494510676993942 11.057741924054413 3.0015787192610999
		2.8797786991897736 11.057741924054412 1.8260995165740832
		2.8797786991897736 11.248710096786995 2.4138391179175911
		2.8797786991897736 11.057741924054412 3.0015787192610994
		2.8797786991897736 10.557780757071052 3.3648217694257005
		2.8797786991897736 9.9397947685694934 3.364821769425701
		2.8797786991897731 9.4398336015861322 3.0015787192610994
		2.8797786991897731 9.2488654288535503 2.4138391179175911
		2.8797786991897731 9.4398336015861322 1.826099516574083
		2.8797786991897731 9.9397947685694934 1.4628564664094812
		2.8797786991897736 10.557780757071052 1.4628564664094812
		2.8797786991897736 11.057741924054412 1.8260995165740832
		2.8797786991897736 11.248710096786995 2.4138391179175911
		2.8797786991897736 11.057741924054412 3.0015787192610994
		2.6949425149349633 10.781129199475892 2.0270704247678131
		2.6949425149349637 10.906797965766515 2.4138391179175911
		2.6949425149349633 10.78112919947589 2.8006078110673696
		2.6949425149349637 10.45212409800277 3.0396440092183106
		2.6949425149349633 10.045451427637776 3.039644009218311
		2.6949425149349633 9.7164463261646556 2.8006078110673691
		2.6949425149349633 9.5907775598740308 2.4138391179175911
		2.6949425149349633 9.7164463261646556 2.0270704247678131
		2.6949425149349633 10.045451427637776 1.7880342266168712
		2.6949425149349633 10.45212409800277 1.7880342266168712
		2.6949425149349633 10.781129199475892 2.0270704247678131
		2.6949425149349637 10.906797965766515 2.4138391179175911
		2.6949425149349633 10.78112919947589 2.8006078110673696
		2.879778699189774 10.504516474897368 2.2280413329615429
		2.879778699189774 10.564885834746034 2.4138391179175911
		2.879778699189774 10.504516474897368 2.5996369028736397
		2.879778699189774 10.346467438934488 2.7144662490109215
		2.8797786991897736 10.151108086706058 2.7144662490109215
		2.8797786991897736 9.9930590507431774 2.5996369028736397
		2.8797786991897736 9.9326896908945113 2.4138391179175911
		2.8797786991897736 9.9930590507431774 2.2280413329615425
		2.8797786991897736 10.151108086706058 2.1132119868242607
		2.879778699189774 10.346467438934488 2.1132119868242607
		2.879778699189774 10.504516474897368 2.2280413329615429
		2.879778699189774 10.564885834746034 2.4138391179175911
		2.879778699189774 10.504516474897368 2.5996369028736397
		3.2494510676993942 10.504516474897368 2.2280413329615425
		3.2494510676993942 10.564885834746034 2.4138391179175911
		3.2494510676993942 10.504516474897368 2.5996369028736397
		3.2494510676993942 10.346467438934488 2.7144662490109215
		3.2494510676993942 10.151108086706058 2.7144662490109215
		3.2494510676993942 9.9930590507431774 2.5996369028736397
		3.2494510676993942 9.9326896908945113 2.4138391179175911
		3.2494510676993942 9.9930590507431774 2.2280413329615425
		3.2494510676993942 10.151108086706058 2.1132119868242607
		3.2494510676993942 10.346467438934488 2.1132119868242607
		3.2494510676993942 10.504516474897368 2.2280413329615425
		3.2494510676993942 10.564885834746034 2.4138391179175911
		3.2494510676993942 10.504516474897368 2.5996369028736397
		3.4342872519542045 10.78112919947589 2.0270704247678131
		3.4342872519542045 10.906797965766515 2.4138391179175911
		3.4342872519542045 10.78112919947589 2.8006078110673696
		3.4342872519542045 10.45212409800277 3.039644009218311
		3.4342872519542045 10.045451427637776 3.039644009218311
		3.4342872519542045 9.7164463261646539 2.8006078110673696
		3.4342872519542045 9.5907775598740308 2.4138391179175911
		3.4342872519542045 9.7164463261646539 2.0270704247678131
		3.4342872519542045 10.045451427637776 1.7880342266168712
		3.4342872519542045 10.45212409800277 1.7880342266168712
		3.4342872519542045 10.78112919947589 2.0270704247678131
		3.4342872519542045 10.906797965766515 2.4138391179175911
		3.4342872519542045 10.78112919947589 2.8006078110673696
		3.2494510676993942 11.057741924054413 1.826099516574083
		3.2494510676993942 11.248710096786995 2.4138391179175911
		3.2494510676993942 11.057741924054413 3.0015787192610999
		3.2494510676993942 10.557780757071052 3.364821769425701
		3.2494510676993937 9.9397947685694934 3.364821769425701
		3.2494510676993937 9.4398336015861322 3.0015787192610994
		3.2494510676993937 9.2488654288535503 2.4138391179175911
		3.2494510676993937 9.4398336015861322 1.8260995165740828
		3.2494510676993937 9.9397947685694934 1.462856466409481
		3.2494510676993937 10.557780757071052 1.462856466409481
		3.2494510676993942 11.057741924054413 1.826099516574083
		3.2494510676993942 11.248710096786995 2.4138391179175911
		3.2494510676993942 11.057741924054413 3.0015787192610999
		
		;
	setAttr ".eta" yes;
createNode curveVarGroup -n "intersectionCurve25" -p "nurbsSurface_02_Shape";
	setAttr ".mc" 2;
createNode transform -n "nurbsSurface_01_";
	setAttr ".t" -type "double3" 2.1118277982513325 8.4236592785193096 6.6029942055818545 ;
	setAttr ".r" -type "double3" -26.157101434561799 -11.463176845975097 -22.030899402509128 ;
	setAttr ".s" -type "double3" 1.7487174362864149 1.7487174362864149 1.7487174362864149 ;
createNode nurbsSurface -n "nurbsSurface_01_Shape" -p "nurbsSurface_01_";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 3;
	setAttr ".cps" 1;
	setAttr ".dor" yes;
	setAttr ".nu" 10;
	setAttr ".nv" 10;
	setAttr ".cc" -type "nurbsSurface" 
		3 3 0 0 no 
		9 0 0 0 1 2 3 4 4 4
		13 0 0 0 1 2 3 4 5 6 7 8 8 8
		
		77
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		1.8369095307335659e-016 -1 -1.2246063538223773e-016
		0.25512228824339328 -1 -1.0683941662300956e-016
		0.25512228824339328 -1 0.033181259577929952
		0.24183854817685393 -1 0.10027015610392269
		0.18509521138901711 -1 0.18506900189628034
		0.10017280655947204 -1 0.24184603660335
		6.0957951701113777e-017 -1 0.26176041406341477
		-0.10017280655947192 -1 0.24184603660335
		-0.18509521138901702 -1 0.18506900189628037
		-0.24183854817685377 -1 0.10027015610392272
		-0.25512228824339311 -1 0.033181259577930042
		-0.25512228824339311 -1 1.2703045091058913e-017
		0.78665241825139853 -0.78361162489122427 -4.7794599995067006e-017
		0.78665241825139853 -0.78361162489122427 0.10231218239428751
		0.7456928991175904 -0.78361162489122427 0.30917628295315636
		0.57072863624918801 -0.78361162489122427 0.57064782104098177
		0.30887611217981797 -0.78361162489122427 0.74571598917707771
		4.3476948095343015e-017 -0.78361162489122427 0.80712063278855883
		-0.30887611217981786 -0.78361162489122427 0.74571598917707771
		-0.5707286362491879 -0.78361162489122427 0.57064782104098166
		-0.74569289911758996 -0.78361162489122427 0.30917628295315619
		-0.78665241825139809 -0.78361162489122427 0.10231218239428753
		-0.78665241825139809 -0.78361162489122427 3.9168985229956092e-017
		1.1066737908743007 9.5517563411297188e-017 6.7761987795668275e-017
		1.1066737908743007 8.6704424731623937e-017 0.14393423081898454
		1.0490513578142733 6.8885217249124034e-017 0.43495358453833471
		0.80290914867124763 4.636214255724713e-017 0.80279545668893038
		0.43453130003258233 3.1281826527687856e-017 1.0490838412377923
		-8.0923770828050335e-018 2.5992450159599461e-017 1.1354687656925546
		-0.43453130003258228 3.1281826527687856e-017 1.0490838412377923
		-0.80290914867124774 4.6362142557247154e-017 0.80279545668892993
		-1.0490513578142726 6.8885217249124046e-017 0.43495358453833438
		-1.1066737908743001 8.6704424731623937e-017 0.1439342308189844
		-1.1066737908743001 9.5517563411297188e-017 5.5103484542117168e-017
		0.78665241825139876 0.78361162489122449 1.4412855495910713e-016
		0.78665241825139876 0.78361162489122449 0.10231218239428772
		0.74569289911759051 0.78361162489122449 0.30917628295315663
		0.57072863624918801 0.78361162489122449 0.570647821040982
		0.30887611217981803 0.78361162489122449 0.74571598917707804
		-5.4981490904767583e-017 0.78361162489122449 0.80712063278855906
		-0.30887611217981803 0.78361162489122449 0.74571598917707782
		-0.57072863624918813 0.78361162489122449 0.57064782104098166
		-0.74569289911759029 0.78361162489122449 0.3091762829531563
		-0.78665241825139831 0.78361162489122449 0.10231218239428755
		-0.78665241825139831 0.78361162489122449 3.9168985229956141e-017
		0.25512228824339322 0.99999999999999989 1.3808185414146587e-016
		0.25512228824339322 0.99999999999999989 0.033181259577930187
		0.24183854817685385 0.99999999999999989 0.1002701561039229
		0.18509521138901699 0.99999999999999989 0.18506900189628048
		0.1001728065594719 0.99999999999999989 0.24184603660335008
		-6.468903447495008e-017 0.99999999999999989 0.26176041406341483
		-0.100172806559472 0.99999999999999989 0.24184603660335002
		-0.18509521138901708 0.99999999999999989 0.18506900189628034
		-0.24183854817685374 0.99999999999999989 0.1002701561039227
		-0.25512228824339306 0.99999999999999989 0.033181259577930042
		-0.25512228824339306 0.99999999999999989 1.2703045091058974e-017
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		-5.7191664598610397e-018 1 1.2246063538223773e-016
		
		;
	setAttr ".eta" yes;
	setAttr ".nufa" 4.5;
	setAttr ".nvfa" 4.5;
	setAttr ".ndf" 0.5;
createNode transform -n "nurbsSurface_04_";
	setAttr ".t" -type "double3" 2.5743438168407007 5.3282153929988834 6.8733308001743652 ;
	setAttr ".r" -type "double3" -8.0577355420196881e-016 9.3191504916301859 58.02302279439337 ;
	setAttr ".s" -type "double3" 0.91674692472034747 0.91674692472034747 0.91674692472034747 ;
createNode nurbsSurface -n "nurbsSurface_04_Shape" -p "nurbsSurface_04_";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "igbu" -ln "ignoreBoundariesU" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "igbv" -ln "ignoreBoundariesV" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 3;
	setAttr ".cps" 1;
	setAttr ".nu" 9;
	setAttr ".nv" 9;
	setAttr ".cc" -type "nurbsSurface" 
		3 3 0 1 no 
		6 0 0 0 2 2 2
		13 0 0 0 1 2 3 4 5 6 7 8 8 8
		
		44
		1 -1 -1.6653345369377348e-016
		1 -1 0.26120387496374131
		0.78361162489122438 -1 0.78361162489122416
		6.7855082167406535e-017 -1 1.1081941875543879
		-0.78361162489122405 -1 0.78361162489122427
		-1.1081941875543884 -1 1.1764706693880335e-016
		-0.78361162489122416 -1 -0.78361162489122449
		-1.7887738462992219e-016 -0.99999999999999989 -1.1081941875543879
		0.78361162489122416 -1 -0.78361162489122471
		1 -1 -0.26120387496374164
		1 -1 -1.6653345369377348e-016
		1 -0.33333333333333337 -8.3266726846886741e-017
		1 -0.33333333333333337 0.26120387496374142
		0.78361162489122438 -0.33333333333333337 0.78361162489122427
		6.7855082167406535e-017 -0.33333333333333337 1.1081941875543879
		-0.78361162489122405 -0.33333333333333337 0.78361162489122438
		-1.1081941875543884 -0.33333333333333331 1.5846727873288259e-016
		-0.78361162489122416 -0.33333333333333326 -0.78361162489122438
		-1.7887738462992219e-016 -0.33333333333333326 -1.1081941875543879
		0.78361162489122416 -0.33333333333333326 -0.7836116248912246
		1 -0.33333333333333331 -0.26120387496374159
		1 -0.33333333333333337 -8.3266726846886741e-017
		1 0.33333333333333337 -8.3266726846886741e-017
		1 0.33333333333333331 0.26120387496374142
		0.78361162489122438 0.33333333333333326 0.78361162489122427
		6.7855082167406535e-017 0.33333333333333326 1.1081941875543879
		-0.78361162489122405 0.33333333333333326 0.78361162489122438
		-1.1081941875543884 0.33333333333333331 1.9928749052696183e-016
		-0.78361162489122416 0.33333333333333337 -0.78361162489122438
		-1.7887738462992219e-016 0.33333333333333337 -1.1081941875543879
		0.78361162489122416 0.33333333333333337 -0.7836116248912246
		1 0.33333333333333337 -0.26120387496374159
		1 0.33333333333333337 -8.3266726846886741e-017
		1 1 0
		1 1 0.26120387496374148
		0.78361162489122438 1 0.78361162489122438
		6.7855082167406535e-017 0.99999999999999989 1.1081941875543879
		-0.78361162489122405 1 0.78361162489122449
		-1.1081941875543884 1 2.4010770232104108e-016
		-0.78361162489122416 1 -0.78361162489122427
		-1.7887738462992219e-016 1 -1.1081941875543879
		0.78361162489122416 1 -0.78361162489122449
		1 1 -0.26120387496374148
		1 1 0
		
		;
	setAttr ".tf[0]" -type "nurbsTrimface" no 1
		0 12
		5 0 0 0 1 0 11 0 0 0 7 0 
		
		0
		
		0 1 1
		1
		
		1 1 0 no 2
		2 -1.1115652889442165 0
		2
		1.1115652889442165 8
		0 8
		
		1 0
		
		1
		
		3 5 0 no 3
		10 0 0 0 1 2 3 4 4.0030481584253312 4.0030481584253312 4.0030481584253312
		8
		1 -1 -1.6653345369377348e-016
		1 -1 -0.26120387496374164
		0.78361162489122416 -1 -0.78361162489122471
		-1.7887738462992219e-016 -0.99999999999999989 -1.1081941875543879
		-0.78361162489122416 -1 -0.78361162489122449
		-1.000329793024366 -1 -0.26040768417154159
		-0.99999899473861431 -1 0.0015923815843997824
		-0.99999698511332491 -1 0.0023885702098859337
		
		0 0 -1
		1
		
		1 1 0 no 2
		2 0 4.0030481584253312
		2
		0 8
		0 3.9969518415746688
		
		1 0
		
		1
		
		3 14 0 no 3
		19 0 0 0 0.21056797933670432 0.21056797933670432 0.42361235655582069 0.42361235655582069
		 0.63484974559801866 0.83744894307455608 0.83744894307455608 1.0423456772537822 1.0423456772537822
		 1.2498626754584716 1.2498626754584716 1.4606800731491834 1.4606800731491834 1.6708603576789036
		 1.6708603576789036 1.6708603576789036
		17
		-0.99999698511332491 -1 0.0023885702098859337
		-1.000067487411135 -0.9306677602472706 -0.025543566134951724
		-0.99907842360410504 -0.85362169103027874 -0.042245000686668865
		-0.99952279617978257 -0.70117459370951207 -0.030654575625135818
		-1.0012440784123962 -0.62974079954584128 -0.0024958054423114386
		-0.99652045099021203 -0.51102378972581686 0.094699112404664651
		-0.98263728338354817 -0.43088600155898005 0.2188055830842793
		-0.9334391003462279 -0.40306960617881493 0.36260620756142553
		-0.87127630818670543 -0.40366524419192129 0.49419200489937304
		-0.83162805158133934 -0.41772017023509911 0.55837415218751574
		-0.74825813719421264 -0.47254473210718112 0.66692010785369926
		-0.70524932299350984 -0.51320651224121072 0.71056703751981176
		-0.63515269754082948 -0.63176989486913959 0.77361608043711538
		-0.61392838929902649 -0.70212714109031149 0.78896784980977741
		-0.60719103751000558 -0.85386881658224256 0.7941187130479852
		-0.62174804165545072 -0.93109292461465976 0.78339570729011543
		-0.64374048325922528 -1 0.76502127374740914
		
		0.001 0 -1
		4
		
		3 7 0 no 2
		12 0 0 0 0.005936384876435552 0.005936384876435552 0.005936384876435552 0.17704468857608482
		 0.17704468857608482 0.17704468857608482 0.18148044888507148 0.18148044888507148 0.18148044888507148
		
		10
		0 3.9969518415746688
		0.0020001070571999363 3.997980147828589
		0.0040062702053785537 3.9989962174632727
		0.006018797468895937 4
		0.06144100175937163 4.0276427762357283
		0.1237945926727195 4.0470170317205634
		0.18677249980457189 4.0479934661843577
		0.1884367227196054 4.0480192689568488
		0.1900983113021959 4.048032152558271
		0.19175722031322895 4.048032152558271
		
		3 10 0 no 2
		15 0.18148044888507148 0.18148044888507148 0.18148044888507148 0.34049597056572201
		 0.34049597056572201 0.34049597056572201 0.4949715901300511 0.4949715901300511 0.4949715901300511
		 0.82482071641427424 0.82482071641427424 0.82482071641427424 0.83311426064587091 0.83311426064587091
		 0.83311426064587091
		13
		0.19175722031322895 4.048032152558271
		0.25122668291600231 4.048032152558271
		0.3072525807578389 4.0314752086963201
		0.35775076640246228 4
		0.41097317363976471 3.9668268007309484
		0.45388510922412817 3.9197293026117506
		0.48676327627980676 3.8672685696772371
		0.56152958853919932 3.7479706923565206
		0.59499087898990799 3.586567381614568
		0.5965787271413775 3.449636927003199
		0.59661883698103058 3.4461779951317837
		0.59663896599533783 3.4427030710067519
		0.59663896599533783 3.4392132068140335
		
		3 10 0 no 2
		15 0.83311426064587091 0.83311426064587091 0.83311426064587091 1.1544981682844895
		 1.1544981682844895 1.1544981682844895 1.1796998839868689 1.1796998839868689 1.1796998839868689
		 1.4765026068039302 1.4765026068039302 1.4765026068039302 1.4810172402057067 1.4810172402057067
		 1.4810172402057067
		13
		0.59663896599533783 3.4392132068140335
		0.59663896599533783 3.3039771533170237
		0.56641228712837977 3.1463063883469089
		0.49733574367258515 3.0274281085253603
		0.49192071863398834 3.0181090426084189
		0.48621515638360313 3.0089538622002978
		0.48021460123819354 3
		0.41733030280329453 2.9061657914802699
		0.32381723697498166 2.8373773383758065
		0.20459924358379636 2.8354998947828145
		0.20293683417035746 2.8354737151784324
		0.20127457310884028 2.835460719310325
		0.19961257669678584 2.835460719310325
		
		3 1 0 no 2
		6 1.4810172402057067 1.4810172402057067 1.4810172402057067 1.6708603576789034
		 1.6708603576789034 1.6708603576789034
		4
		0.19961257669678584 2.835460719310325
		0.12972460307537739 2.835460719310325
		0.06030459701546162 2.8584407195145536
		0 2.8904315597142989
		
		1 0.001
		
		1
		
		3 3 0 no 3
		8 5.1095684402857007 5.1095684402857007 5.1095684402857007 6 7 8 8 8
		6
		-0.64374048325922506 -1 0.76502127374740947
		-0.46516834757476555 -1 0.91421625167792198
		0.02861970117635863 -1 1.0963395191760748
		0.78361162489122438 -1 0.78361162489122416
		1 -1 0.26120387496374131
		1 -1 -1.6653345369377348e-016
		
		0 0 -1
		1
		
		1 1 0 no 2
		2 5.1095684402857007 8
		2
		0 2.8904315597142989
		0 0
		
		1 0
		
		1
		
		3 1 0 no 3
		6 0 0 0 1.1115652889442165 1.1115652889442165 1.1115652889442165
		4
		1 -1 -1.6653345369377348e-016
		1 -0.62947823701859451 -1.2025525205027407e-016
		1 -0.25895647403718891 -9.9697671697612224e-017
		1 0.1115652889442167 -7.6270562798813327e-017
		
		0 0 1
		1
		
		1 1 0 no 2
		2 0 1.1115652889442165
		2
		0 0
		1.1115652889442165 0
		
		1 0
		
		1
		
		3 3 0 no 3
		8 0 0 0 0.20191697364186523 0.20191697364186523 0.4007223750079919 0.4007223750079919
		 0.4007223750079919
		6
		1 0.11156528894421648 -7.6270562798813339e-017
		1 0.17432042146653376 0.038190797583130556
		0.99840132390029812 0.24481611457166291 0.055205516651369115
		0.9986549619157179 0.38959602495171197 0.050633214930689223
		1 0.46199627947186922 0.02988540912533626
		1 0.52644091424208606 -4.7353358801831768e-017
		
		0.001 0 -1
		2
		
		3 1 0 no 2
		6 0 0 0 0.18871552448340798 0.18871552448340798 0.18871552448340798
		4
		1.1115652889442165 0
		1.1678280991827246 0.043694827370587816
		1.2332166399086937 0.067804446533174773
		1.3047383192929753 0.067804446533174773
		
		3 4 0 no 2
		9 0.18871552448340798 0.18871552448340798 0.18871552448340798 0.19309857037261308
		 0.19309857037261308 0.19309857037261308 0.4007223750079919 0.4007223750079919 0.4007223750079919
		
		7
		1.3047383192929753 0.067804446533174773
		1.3063994587443928 0.067804446533174773
		1.308063906607615 0.067791441030920913
		1.3097316253894293 0.067765373341535637
		1.3863456759751944 0.066567838544305077
		1.4621974261073836 0.03801899932738155
		1.5264409142420861 0
		
		1 0.001
		
		1
		
		3 1 0 no 3
		6 1.5264409142420861 1.5264409142420861 1.5264409142420861 2 2 2
		4
		1 0.52644091424208628 -4.7353358801831749e-017
		1 0.68429394282805744 -3.4763403308652958e-017
		1 0.84214697141402872 -1.9715857519832807e-017
		1 1 0
		
		0 0 1
		1
		
		1 1 0 no 2
		2 1.5264409142420861 2
		2
		1.5264409142420861 0
		2 0
		
		1 0
		
		1
		
		3 2 0 no 3
		7 0 0 0 1 1.7752721461511785 1.7752721461511785 1.7752721461511785
		5
		1 1 0
		1 1 0.26120387496374148
		0.80792587245923886 1 0.72491183865362685
		0.37473975328461101 0.99999999999999989 0.94750781070964563
		0.17523107901756285 0.99999999999999978 0.98396738720397092
		
		0 0 -1
		1
		
		1 1 0 no 2
		2 0 1.7752721461511785
		2
		2 0
		2 1.7752721461511782
		
		1 0
		
		1
		
		3 5 0 no 3
		10 0 0 0 0.6537995559118992 0.6537995559118992 1.0333283779559446 1.0333283779559446
		 1.3386237083375594 1.3386237083375594 1.3386237083375594
		8
		-0.44449434031466695 1 0.89457422575166468
		-0.37103115950430404 0.80838521839015376 0.93089157268295519
		-0.19235904312689353 0.5608725032246985 1.0070194948709745
		0.16230161096938747 0.45751652932689835 0.99507076097446845
		0.24972605545059448 0.50818946330634995 0.9674542763506192
		0.26501779600691938 0.75940642114478707 0.96330543255050616
		0.21681575882273962 0.90249933192286236 0.97636791906094955
		0.17523107901756307 0.99999999999999978 0.98396738720397092
		
		0.001 1 -1
		3
		
		3 4 0 no 2
		9 -1.3386237083375594 -1.3386237083375594 -1.3386237083375594 -1.0391453215239148
		 -1.0391453215239148 -1.0391453215239148 -1.0233661681123576 -1.0233661681123576 -1.0233661681123576
		
		7
		2 1.7752721461511782
		1.9132779426168873 1.727362111350794
		1.7918595121279941 1.6727518560922405
		1.6885291666887456 1.6665911879481732
		1.6821433427737618 1.6662104581461057
		1.6758591395603686 1.6660190981855114
		1.6696836268965316 1.6660190981855114
		
		3 4 0 no 2
		9 -1.0233661681123576 -1.0233661681123576 -1.0233661681123576 -0.76963209563066226
		 -0.76963209563066226 -0.76963209563066226 -0.74203603190275558 -0.74203603190275558
		 -0.74203603190275558
		7
		1.6696836268965316 1.6660190981855114
		1.5703793146189187 1.6660190981855114
		1.4991798973678283 1.715500415804559
		1.4854818564133681 1.8227379813877955
		1.4839348885933701 1.8348486958763639
		1.4832287118923457 1.8472565237953265
		1.4832287118923457 1.859805577546122
		
		3 10 0 no 2
		15 -0.74203603190275558 -0.74203603190275558 -0.74203603190275558 -0.63751771205705476
		 -0.63751771205705476 -0.63751771205705476 -0.48350148052407749 -0.48350148052407749
		 -0.48350148052407749 -0.10288172776959026 -0.10288172776959026 -0.10288172776959026
		 0 0 0
		13
		1.4832287118923457 1.859805577546122
		1.4832287118923457 1.9073343130432847
		1.4933585836150614 1.9568888864905332
		1.5063047907937275 2
		1.525578304209454 2.0641811623377131
		1.5548459477414147 2.1273414303218394
		1.5889427467506325 2.1847787503983591
		1.6649570386876209 2.3128276389522275
		1.7787853921910808 2.4366827988412241
		1.8995414680761229 2.5236747223714278
		1.9316165088739816 2.5467813816087799
		1.965268236703521 2.5680832436836933
		2 2.5869834491572652
		
		1 0.001
		
		1
		
		3 6 0 no 3
		11 2.5869834491572652 2.5869834491572652 2.5869834491572652 3 4 5 6 7 8 8 8
		
		9
		-0.44449434031466689 1 0.89457422575166468
		-0.54148886691308085 1 0.8466238942515345
		-0.84711982228066685 1 0.63028927343176444
		-1.1081941875543884 1 2.4010770232104108e-016
		-0.78361162489122416 1 -0.78361162489122427
		-1.7887738462992219e-016 1 -1.1081941875543879
		0.78361162489122416 1 -0.78361162489122449
		1 1 -0.26120387496374148
		1 1 0
		
		0 0 -1
		1
		
		1 1 0 no 2
		2 2.5869834491572652 8
		2
		2 2.5869834491572652
		2 8
		
		1 0
		
		0
		
		0 1 1
		1
		
		1 1 0 no 2
		2 -2 -1.5264409142420861
		2
		2 8
		1.5264409142420861 8
		
		1 0
		
		1
		
		3 13 0 no 3
		18 0 0 0 0.31242057133452006 0.31242057133452006 0.61407919077413897 0.61407919077413897
		 0.91946489019414401 0.91946489019414401 1.2367114334851701 1.2367114334851701 1.8011006026901755
		 1.8011006026901755 2.0794849992565703 2.0794849992565703 2.3737134807610074 2.3737134807610074
		 2.3737134807610074
		16
		1 0.11156528894421648 -7.6270562798813339e-017
		1 0.015878699671952674 -0.05823184519636862
		0.99323806923348068 -0.041590209303693164 -0.15269030579826554
		0.94059303923062554 -0.10113270802664416 -0.35057170975769875
		0.89948238107850476 -0.10341176595343195 -0.44603110587010142
		0.79099187529750647 -0.054155387351557942 -0.61992345566925744
		0.72523790523917508 -0.0034833562030154698 -0.69169915066125809
		0.62736064886826859 0.17535873537319782 -0.78142963186446956
		0.61277189646908381 0.28257396285956726 -0.79011748054576247
		0.65727957108286328 0.58436975651885681 -0.75440096282517088
		0.7810695997281869 0.79477726340944199 -0.65841028336525453
		0.92907987647410706 0.85778684971813868 -0.38080373109240923
		0.96090179097645734 0.82926912598919322 -0.28606169125818487
		0.99719790524435181 0.71188359282603331 -0.11462146299454774
		1 0.6231272550483179 -0.044837104937111037
		1 0.52644091424208606 -4.7353358801831768e-017
		
		0.001 1 -1
		4
		
		3 4 0 no 2
		9 -2.3737134807610074 -2.3737134807610074 -2.3737134807610074 -2.2082869860280301
		 -2.2082869860280301 -2.2082869860280301 -1.8483783768378548 -1.8483783768378548 -1.8483783768378548
		
		7
		1.5264409142420861 8
		1.5822924464611683 7.9669473213935973
		1.6337167461300461 7.9242404082997107
		1.6770773237789782 7.8760697989127983
		1.7784183183320958 7.7634869476642798
		1.843814139410372 7.6136105878546267
		1.843814139410372 7.4595333017192695
		
		3 10 0 no 2
		15 -1.8483783768378548 -1.8483783768378548 -1.8483783768378548 -1.8441870807503953
		 -1.8441870807503953 -1.8441870807503953 -1.4797962702825251 -1.4797962702825251 -1.4797962702825251
		 -1.4371816152544432 -1.4371816152544432 -1.4371816152544432 -1.1096141072920274 -1.1096141072920274
		 -1.1096141072920274
		13
		1.843814139410372 7.4595333017192695
		1.843814139410372 7.4577390030832946
		1.8438052706645087 7.455944134732813
		1.8437874866609798 7.4541487489313827
		1.8422469104406354 7.2986197271619453
		1.7738408171382443 7.1478323878401797
		1.6692766658358691 7.0362418421560182
		1.6575097744447282 7.023684251289656
		1.6452313683719562 7.0115851750773324
		1.6325061521430424 7
		1.5479795601900801 6.9230460725500071
		1.4272518684046269 6.8552403000177815
		1.3058900642500089 6.8552403000177815
		
		3 10 0 no 2
		15 -1.1096141072920274 -1.1096141072920274 -1.1096141072920274 -1.1050620619432658
		 -1.1050620619432658 -1.1050620619432658 -0.82755568679267055 -0.82755568679267055
		 -0.82755568679267055 -0.78409952956819007 -0.78409952956819007 -0.78409952956819007
		 -0.45788734876219184 -0.45788734876219184 -0.45788734876219184
		13
		1.3058900642500089 6.8552403000177815
		1.3042035586513439 6.8552403000177815
		1.3025169305973325 6.8552533941944107
		1.300830275535434 6.8552797399610714
		1.1905583795143517 6.857002201006833
		1.100932697406203 6.915668867955004
		1.0372469360465677 7
		1.0261372802606823 7.0147111352530329
		1.015898004931582 7.03009188907102
		1.0065098538913826 7.0459518382210193
		0.9354358466430398 7.1660212891724058
		0.90431269231627631 7.3261054553660614
		0.90431269231627631 7.4626338795415244
		
		3 7 0 no 2
		12 -0.45788734876219184 -0.45788734876219184 -0.45788734876219184 -0.45429112611402389
		 -0.45429112611402389 -0.45429112611402389 -0.12459103711355468 -0.12459103711355468
		 -0.12459103711355468 0 0 0
		10
		0.90431269231627631 7.4626338795415244
		0.90431269231627631 7.4641389938199838
		0.90431647479420529 7.4656412453078218
		0.90432402792273392 7.4671405488334939
		0.90501385079918151 7.6040710759415981
		0.93744606244815742 7.7659615026169249
		1.0112496177417416 7.8858166349492187
		1.0378562708251695 7.9290251756969967
		1.0712047878819451 7.9686552250228813
		1.1115652889442165 8
		
		1 0.001
		;
	setAttr ".eta" yes;
	setAttr -k on ".igbu" yes;
	setAttr -k on ".igbv" yes;
createNode transform -n "nurbsPlane1";
	setAttr ".t" -type "double3" 0.059512417387405536 3.70647290149883 8.9115222757363011 ;
	setAttr ".s" -type "double3" 9.4957951148501483 9.4957951148501483 10.564072065270789 ;
createNode nurbsSurface -n "nurbsPlaneShape1" -p "nurbsPlane1";
	addAttr -ci true -sn "dispNormal" -ln "dispNormal" -min 0 -max 1 -at "bool";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".dvu" 0;
	setAttr ".dvv" 0;
	setAttr ".cpr" 4;
	setAttr ".cps" 1;
	setAttr ".cc" -type "nurbsSurface" 
		3 3 0 0 no 
		6 0 0 0 1 1 1
		6 0 0 0 1 1 1
		
		16
		-0.5 -3.0615158845559431e-017 0.5
		-0.5 -1.0205052948519812e-017 0.16666666666666669
		-0.5 1.0205052948519809e-017 -0.16666666666666663
		-0.5 3.0615158845559431e-017 -0.5
		-0.16666666666666669 -3.0615158845559431e-017 0.5
		-0.16666666666666669 -1.0205052948519812e-017 0.16666666666666669
		-0.16666666666666669 1.0205052948519809e-017 -0.16666666666666663
		-0.16666666666666669 3.0615158845559431e-017 -0.5
		0.16666666666666663 -3.0615158845559431e-017 0.5
		0.16666666666666663 -1.0205052948519812e-017 0.16666666666666669
		0.16666666666666663 1.0205052948519809e-017 -0.16666666666666663
		0.16666666666666663 3.0615158845559431e-017 -0.5
		0.5 -3.0615158845559431e-017 0.5
		0.5 -1.0205052948519812e-017 0.16666666666666669
		0.5 1.0205052948519809e-017 -0.16666666666666663
		0.5 3.0615158845559431e-017 -0.5
		
		;
	setAttr ".nufa" 4.5;
	setAttr ".nvfa" 4.5;
createNode lightLinker -n "lightLinker1";
	setAttr -s 3 ".lnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n"
		+ "                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 2048\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 2048\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"worldList\" \n                -selectionConnection \"modelList\" \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n"
		+ "                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -mainListConnection \"worldList\" \n            -selectionConnection \"modelList\" \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -autoExpand 0\n            -showDagOnly 0\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n"
		+ "                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypergraph\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n"
		+ "                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl \"Current Layout\"`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t\"Persp View\"\n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 2048\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 2048\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout \"Current Layout\";\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode script -n "animationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1.041667 -max 25 -ast 1.041667 -aet 50 ";
	setAttr ".a" -type "string" "";
	setAttr ".st" 6;
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode renderLayer -s -n "globalRender";
createNode nurbsData -s -n "nurbsData1";
	setAttr -s 5 ".s";
	setAttr ".wfc" -type "float3" 0.15000001 0.15000001 0.15000001 ;
	setAttr ".tetk" 0;
	setAttr ".eptk" 10;
	setAttr ".ortk" 3;
	setAttr ".zb" 3;
createNode useBackground -n "useBackground1";
	setAttr ".sm" 0.15000000596046448;
	setAttr ".fll" 0;
	setAttr ".sc" -type "float3" 0 0 0 ;
	setAttr ".rfl" 0;
	setAttr ".mio" 0;
createNode shadingEngine -n "useBackground1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
select -ne :time1;
	setAttr ".o" 93;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :lambert1;
	setAttr ".ambc" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".miic" -type "float3" 3.1415927 3.1415927 3.1415927 ;
select -ne :initialShadingGroup;
	setAttr -s 5 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :shaderGlow1;
	setAttr ".qual" 1;
	setAttr ".rf" 0;
	setAttr ".sp" 0.51279997825622559;
select -ne :defaultRenderGlobals;
	setAttr ".top" 508;
	setAttr ".left" 54;
	setAttr ".bot" 165;
	setAttr ".rght" 532;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :defaultRenderQuality;
	setAttr ".eaa" 0;
	setAttr ".ufil" yes;
	setAttr ".ss" 3;
select -ne :defaultResolution;
	setAttr ".w" 1024;
	setAttr ".h" 768;
	setAttr ".pa" 0.75;
	setAttr ".al" yes;
	setAttr ".dar" 1.3333333730697632;
select -ne :defaultLightSet;
select -ne :hardwareRenderGlobals;
	addAttr -ci true -sn "ani" -ln "animation" -bt "ANIM" -min 0 -max 1 -at "bool";
	setAttr ".fn" -type "string" "%s.%e_%4n";
	setAttr -k on ".ani" yes;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "useBackground1SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "nurbsSurface_01_Shape.msg" ":nurbsData1.s[0]";
connectAttr "nurbsSurface_02_Shape.msg" ":nurbsData1.s[1]";
connectAttr "nurbsSurface_03_Shape.msg" ":nurbsData1.s[2]";
connectAttr "nurbsSurface_04_Shape.msg" ":nurbsData1.s[3]";
connectAttr "nurbsSurface_05_Shape.msg" ":nurbsData1.s[4]";
connectAttr "useBackground1.oc" "useBackground1SG.ss";
connectAttr "nurbsPlaneShape1.iog" "useBackground1SG.dsm" -na;
connectAttr "useBackground1SG.msg" "materialInfo1.sg";
connectAttr "useBackground1.msg" "materialInfo1.m";
connectAttr "useBackground1.msg" "materialInfo1.t" -na;
connectAttr "useBackground1SG.pa" ":renderPartition.st" -na;
connectAttr ":nurbsData1.msg" ":defaultShaderList1.s" -na;
connectAttr "useBackground1.msg" ":defaultShaderList1.s" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "directionalLightShape1.ltd" ":lightList1.l" -na;
connectAttr "nurbsSurface_01_Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "nurbsSurface_02_Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "nurbsSurface_03_Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "nurbsSurface_05_Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "nurbsSurface_04_Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "directionalLight1.iog" ":defaultLightSet.dsm" -na;
// End of test_nurbsData_11.ma
